  "ICOM I290 Modification"

OBJECTIVE:
---------

The objective of the modification is to implement a delay before scanning 
restarts when, in SCAN-STOP mode on BUSY frequency, the received signal
disappears.

The modification will then allow a frequency to be free for a while before
scanning resumes.
With this modification, it will be given a chance to a signal to come back
within a few seconds before the scanning restarts.
Now multiple QSOs or poor signals won't be truncated any more because of 
a too much impatient scanning !

WHAT TO DO:
----------

Very simple. On the SENSOR UNIT, just solder a jumper between:
                - the unused contact of switch S3 (the one corresponding to
                  the TIMER OFF position of the circuit commanding the SEL
                  pin of IC1)
                - and the EMPTY signal of connector J3 (this is the extreme 
                  pin nearest S2 on the SENSOR unit)

      ATTENTION, there are some errors on the electrical scheme that I possess
                  reference A-0488 :

                 * The S3 switch is represented in position TIMER OFF and not
                   ON as written. You have to reverse labels OFF and ON.

                 * The signals BUSY and EMPTY on connected are reversed.
                   EMPTY  (SQ1) is on the extreme left pin of S3 and  BUSY is
                   on 2nd pin of this connector S3.
                   In fact, the switch S2 is drawn in the BUSY position and 
                   not EMPTY.

HOW IT WORKS :
-------------

The TIMER starts when pin SEL of IC1 goes to 0V.  When the TIMER is running, 
the scanning is halted.
The scanning also stops when the BUSY signal is low level (0V) on pin SQL of
IC1.
Let us suppose that a signal is received. Then BUSY goes to 0V and scanning
halts.  At the same time  the EMPTY signal , which is the inverse of BUSY, goes
to 5V and the TIMER remains off.

If the received signal disappears BUSY goes high and EMPTY low, then the TIMER
is enabled and starts running. It also maintains the scanning in halt mode.

If, at the end of the TIMER delay, no signal has come back then the scanning
restarts.
If a signal comes back before the end of the TIMER delay then the BUSY signal
returns to 0V and maintains the scanning in halt mode. In the meantime the
TIMER will run until the end of its delay without any action on the process.

The TIMER delay is chosen with the R32 potentiometer on the SENSOR UNIT.
The minimum value is about 4 to 5 seconds which is perfect for this working
mode.

CONCLUSION:
----------
Small modification ....  great effect !
Gabriel F6DQM @ FF6PTT.FRPA.FRA.EU
Gabriel F6DQM @ FF6PTT.FRPA.FRA.EU
