IC2SRA Summary:  Extended Receive, Extended TX (136-174 MHZ) 
 
Modification Instructions for the Icom IC-2SRA Handheld 
 
The IC-2SRA appears to be very similar to the IC-W2A, with a Wideband 
Receiver unit replacing the UHF RF unit.  Not having an IC-W2A or the 
service manual for it, I can't be sure.  This mod is very much like the 
IC-W2A mod by AA7BQ, which I used as a starting point. 
 
Extended Receive 
 
Right out of the box, the IC-2SRA Ham Band will tune 136-174 MHZ, and 
transmit 140-150 MHZ.  Although the Receiver Band will tune 25-950 MHZ, 
sensitivity is better on the Ham Band side.  Direct entry of frequencies 
outside of the amateur band is not as convenient as it could be.  But 
there is an undocumented (by Icom) feature which makes it easier. 
Enable extended receive by holding down the 3, B, and # keys while 
turning on the power.  Keep your fingers on the B and # keys for a 
minute, and you can see the full LCD function display.  Besides what is 
normally seen, there are also VOX, TOT, RIT, and VXO displays.  Makes 
one wonder if there are additional undocumented features?  I haven't a 
clue!  There are other key combinations which will do the same thing. 
With this done, the dial select step can be set to 10 MHZ, and the first 
digit for frequency input can be selected as 100 MHZ in SET mode.  The 
display will now go from 50-500 MHZ, but don't think that you can 
receive in that range.  You can believe signals in the 136-174 MHZ 
range, but outside of that you are most probably hearing images. 
 
Extended Transmit 
 
This is the fun part.  The radio is designed to allow a wide range of 
applications, meeting amateur band requirements all over the world. 
This is accomplished with a diode matrix on the Logic unit.  For the US, 
this involves diodes between lines D2 and 10 (D16), and between lines D3 
and 11 (D22), on the Main CPU (IC2).  To open up the full 136-174 MHZ 
range for transmit, diode D22 is removed, and diode D19 is instaled 
between IC2 lines D0 and 11.  The diodes are very small three legged 
surface mount components.  Icom doesn't publish any information on the 
CPU logic (that I know of), so I'm not sure just why any of this works. 
But it does work! 
 
Start by ordering one MA133 diode, order number 1790000860, from Icom 
America customer service in Bellevue, WA, at (206) 454-7619.  Don't 
bother trying to order through one of the regional service centers, as 
they normally just forward part orders back to the corporate 
headquarters anyway.  Cost in March 92 was $2.43, plus $1.75 handling. 
I don't know if they have a minimum; I ordered four diodes which brought 
the Visa charge to a litle over $10.00. 
 
When the diode arrives, it's time to open up your radio.  You need a set 
of small Phillips head screwdrivers which can be found at any Radio 
Shack.  Remove the five screws on the back, and two smaller screws on 
the side of the case under the PTT switch.  Don't worry about the screw 
for the handstrap, it is screwed into the metal back and comes off with 
the back.  With the screws removed, the back is easily lifted off.  This 
much is shown pretty well on page 57 of the instruction manual where it 
talks about installation of the UT-63 (which is already installed in the 
US version of the IC-2SRA).  Now remove the UT-63, and the PTT rubber. 
In front of you is the Receiver unit, stacked on top of the VHF RF unit, 
which is on top of the Logic unit.  That is where we need to end up, so 
start disassembling.  The Receiver unit is held to the VHF RF unit by a 
small screw on each side.  You won't have any trouble figuring out which 
ones they are.  There is also a small screw at the bottom of the 
Receiver unit, which fastens a spring clip holding the two units 
together.  Remove the screws, and keep track of them.  Both units are 
then individually removed by gently unplugging them from the Connector 
unit with a down and out movement.  At this point you should be 
impressed by the well thought out design of the radio, and the ease with 
which it can be taken apart.  In front of you now is the Logic unit, but 
there is a plastic encased metal foil, the CPU shield, still in the way. 
This shield is under the wiring harness between the Logic unit and the 
Connector unit.  It isn't attached to anything, and can be gently curled 
and slipped out to the right. 
 
Here's kind of what you'll see under the CPU shield: 
 
                 IC1                  IC2 
           ---------------      --------------- 
 
                               ----           . . 
         Time Clock Crystal ->  X3            D16 
                               ----            . 
 
                                   . 
                  Periods "." -> .not used 
                 represent         .       ------ 
                solder pads          . .     X4   <- Tone Clock Crystal 
                                     D22   ------ 
                                      . 
                                          . . 
                                          D19 
                                           . 
                                              . . 
                                            not used 
                                               . 
 
Now the fun really begins!  The diode that you received in the mail, and 
the one that you have to remove, are very small.  They are also quite 
rugged, so don't let the size intimidate you.  You do need to be clever 
about it though, and there is certainly more than one right way to go 
about it.  You need a magnifying glass of some sort, and a fine tipped 
soldering iron.  I wrapped a piece of solid No.  12 copper wire tightly 
around the tip of my 25 watt Weller.  I brought a one inch lead straight 
out from the tip, and filed the end smooth.  Ready for pin point 
soldering, start by removing diode D22.  I put a knife blade under one 
end and applied light pressure while touching my No.  12 tip to the 
diode lead closest to the knife.  Then the next lead, and the last one. 
Pops right off with no problem.  You're not going to reuse it (unless 
restoring to original configuration), so it doesn't matter if it does 
get dinged up a bit.  With D22 out, all that's left is installing D19. 
I used a pair of tweezers to place the diode in position, with the three 
leads sitting on top of the little blobs of solder already on the board. 
Then gently holding the diode in place with a toothpick, I tacked each 
lead in place.  Don't add any solder, there's enough on the board 
already to do the job.  After one lead is tacked down, the diode will 
stay in place without the toothpick.  As I said, there are other ways to 
go about installing this very tiny diode (actually there are two diodes 
in the little chip), so do what makes you comfortable.  Or find a friend 
with a steadier hand to do it for you! 
 
Now you just put it all back together again, starting with the CPU 
shield.  If you have trouble sliding it into place, you might be trying 
to put it between the wiring harness and it's plastic backing. 
 
After the extended transmit mod the CPU resets itself (at least it did 
for me), but now you have the same features provided by the extended 
receive mod, without having to repeat the mod.  You also can transmit 
136-174 MHZ.  As to be expected with a unit designed with 145 MHZ as the 
center frequency, performance varies.  At 145 MHZ my handheld put out 7 
watts into a dummy load.  It does that throughout the 2 meter amateur 
band.  At the ends of the "designed" transmit range, 140 and 150 MHZ, 
the power is down to 6.8 watts.  Dropping down from 140 to 136 MHZ, the 
power is down to 6.2 watts.  Going up from 150 MHZ, I got readings of 
5.75 at 155, 4.25 at 160, 3.2 at 165, 2.2 at 170, and 1.75 watts at 174 
MHZ.  These readings are with a Radio Shack meter, so your mileage may 
vary.  Nevertheless, a remarkable radio! 
 
Enjoy, and please don't transmit on frequencies you're not licensed for! 
 
Tim KA3YYP TPDugan@dockmaster.ncsc.mil 
Tim KA3YYP TPDugan@dockmaster.ncsc.mil 
Tim KA3YYP TPDugan@dockmaster.ncsc.mil 
