Newsgroups: rec.radio.amateur.equipment 
From: dfeldman@teal.csn.org (Dave Feldman) 
Subject: Modifying IC-720A to get rid of rotary relay 
Message-ID: <CDzEKC.9B@csn.org> 
Sender: news@csn.org (news) 
Nntp-Posting-Host: teal.csn.org 
Organization: Colorado SuperNet, Inc. 
Distribution: usa 
Date: Sun, 26 Sep 1993 22:02:34 GMT 
Lines: 35 
 
I have just finished modifying an old IC-720A HF transceiver to replace 
the rotary relay filter control with a set of reed relays and a small 
digital circuit to select the appropriate relay and provide feedback 
to the existing CPU in the radio so it thinks it's still on the rotary 
relay. The cost for parts was about $25; the cost of my time was slightly 
more than that, but it was "fun". 
 
The modification is so far successful, and the radio is much quieter in 
band switching as well as being more reliable (the old rotary relay was 
impossible to get mechanically aligned correctly, leading to poor connectivity 
between the rx/tx and the antenna, as well as many missed stepping pulses). 
 
Summary: Use the step-pulse line to drive a small SPDT relay; use the SPDT 
relay to drive an R/S flip-flop (built from two nand gates) to provide a 
clean step signal (the existing step signal has some kind of very high speed 
clock train superimposed on it and therefore was not usable directly). Feed 
the pulse train into a CMOS decade counter type 4017. Take the appropriate 
decade outputs (active high) and recreate the switch-position feedback signals 
using a small diode matrix ala the original design. Also use the decade outputs 
through 33K resistors to turn on 2N3904 NPN transistors, which are used to 
select the appropriate (1 of 7) DPST reed relays. The CMOS chips (the nand 
gates and the decade counter) can be had at Radio Shack and must be powered 
from 9V (or so) because the radio does not use 5V logic (of course...) 
 
I mounted the reed relays inside the original low-pass filter subassembly, 
and the rest of the circuitry on a small perf-board near the SWR module 
(connected by ribbon cable). 
 
This is not a detailed design description but if you are interested I will 
provide more details. This project did ssalvage an otherwise-worthless IC-720A, 
but I don't think I'd do it again (rather time consuming, but perhaps you 
can benefit from my experience and save some time). 
 
Inquiries to dgf@netcom.com   73 Dave WB0GAZ 
 
 
 
 
 
