>> Having just purchased an ICOM-735 transceiver, I'm interested in finding out 
>> if anyone has devised the necessary interface between a PC and the rig's 
>> serial control port?  I know Icom makes one, and though I haven't checked 
>> the price yet I'm sure it will be ridiculously out of line.  Thanks. 
>  
 
OK Here is the design -- 
 
       ICOM Radio/RS232 interface which meets RS232 specifications. 
 
*------------------------------------------------------------------------* 
*    This circuit has no expressed or implied warranty of any kind.      * 
*  It works very well for my IC-735 and with three different computers.  * 
*  It has not been used on any other Icom radio but should be compatible * 
*    with a number of other desktop models.                              * 
*                                 BUT                                    * 
*                     !! USE IT AT YOUR OWN RISK !!                      * 
*               D. W. Bray, K2LMG -- Clarkson University                 * 
*------------------------------------------------------------------------* 
 
This design uses a chip designed to produce both the + and - voltages required 
by RS232 from a single +5 volts, and incorporates two receiving and 
transmitting inverters which meet the RS232 specifications.  The only other 
chip needed is a buffer which allows its output to be driven from another 
source. 
 
A circuit drawing is presented below.  In words, the implementation is: 
 
ICL232 Chip -- Pin 14 is output to RS232 Pin 3; Pin 13 is input from RS232 Pin 
            2; Pin 11 is tied to 7417 Pin 2 and to a 270 ohm resistor, the 
            other resistor connection is tied to +5V; Pin 12 is tied to 7417 
            Pin 3. 
 
ICL232 Chip -- Capacitors.  C3 + lead is tied to Pin 2, C3 - lead is tied to 
            +5V; C1 + lead is tied to Pin 1, C1 - lead to Pin 3; C2 + lead is 
            tied to Pin 4, C2 - lead tied to Pin 5; C4 + lead tied to GND, and 
            C4 - lead tied to Pin 6. 
 
ICL232 Chip -- VCC is Pin 16 which is tied to +5V. GND Pin is 15 which is tied 
            to ground.  All leads not mentioned should be open. 
 
7417 Chip -- Pins 2 and 3 are tied as discussed above.  Pins 1 and 4 are 
            connected together and to the center pin of a 1/8" plug for 
            connection to an Icom radio. 
 
7417 Chip -- VCC is Pin 14 which is tied to +5V. GND is Pin 7 which is tied to 
            ground.  All leads not mentioned should be open. 
 
 
The ICL232 chip uses an internal oscillator to create the +- voltages by 
voltage doublers (which require C1 and C2).  Pin 2 is a +10V source, Pin 6 is a 
-10V source (but are not connect to anything is this design).  The Transmitters 
(Tx) and Receivers (Rx) meet RS232 specifications.  One source of the ICL232 
is: DigiKey Corp., Thief River Falls, MN 56701-0677 -- 1-800-344-4539.  Price 
approximately $4.80. 
 
The 7417 is an open collector buffer chip.  This allows a buffer output to be 
driven from another source, and is compatible with the Icom IC-735 internal 
pull-up circuit.  Designs which use 1488/1489 chips, where the Icom 
input/output lead is tied to a buffer output (in a similar manner to this 
circuit), violate chip specifications. 
 
In this diagram "+" means "cross", that is, no connection; '*' means 
connection. 
 
     .----------.  --------------- 
     |      .---+-| 1          16 |---- +5V 
     |     +|   | |               | 
    +|  C1 ---  --| 2 +10V     15 |----- GND 
 C3 ---    ---    |               | 
    ---     |     |     Tx Out 14 |------> RS232 Pin 3     .---> RS232 Pin 7 
     |      ------| 3             |                        | 
    +5V     .-----| 4    Rx In 13 |------< RS232 Pin 2    GND 
           +|     |               | 
        C2 ---    |     Rx Out 12 |-----.  +5V 
           ---    |               |     |   | 
            |     |      Tx In 11 |--.  |   R 
            ------| 5             |  |  |   | 
     .------------| 6 -10V     10 |  ---+---*          ----------- 
     |            | 7             |     |   |    .----| 1      14 |--- +5V 
 C4 ---           | 8           9 |     |   -----+----| 2      13 | 
    ---            ---------------      ---------+----| 3      12 | 
    +|                 ICL232                    *----| 4      11 | 
    GND                                          |    | 5      10 | 
                                                 |    | 6       9 | 
    C1, C2, C3, C4 = 47 uF                       |  .-| 7       8 | 
    R = 270 ohms                                 |  |  ----------- 
                                                 | GND     7417 
         Optional Regulator                      | 
                                                 ----<>  ICOM-Radio 
             ------------- 
            |             | 
 13.8V >-*--| IN      OUT |----> +5V 
         |  |             | 
     C5 --- |             |   C5 = 0.1 uF 
        --- |             | 
         *--| Common      |   In words: Tie 13.8V to the Input Pin and to a 
         |   -------------              0.1 uF capacitor connected to ground. 
        GND      7805                   Tie the Common regulator pin to ground. 
                                        The Output Pin is +5V. 
                                        The Output Pin is +5V. 
                                        The Output Pin is +5V. 
