From: mark@ve6mgs.uucp (Mark G. Salyzyn VE6MGS) 
Subject: IC-751 split mode mod 
 
GOAL OF MODIFICATION: 
Allow CW Xmit & USB recieve split mode to still use the CW VOX. This allows 
one to operate with limited privaledges when communicating with SSB stations 
above 10MHz. Below 10MHz, the CW receiver is actually LSB so split operation 
in that case is effortless and does not require the split oepration to be 
invoked. The original bogus operation can be confirmed by placing the rig 
into CW Tx and USB Rx split operation and operate the key. A more `graphic' 
example of this operation is CW Rx and USB Tx split and operate the key 
(scary eh? :-). 
 
PARTS REQUIRED: 
1 4.7Kohm resistor and 2 1N914/1N4148/1N4448 diodes 
 
SCHEMATIC:         +8V (Pin 14 of IC1) 
                     | 
                      > 
                     < 
                      > 4.7Kohm 
                     < 
                      > 
                     | 
                     +-------------//-----------------+ 
                     |                                | 
      +-------+------(----------+                     o 
      |       |      |          |                    / 
      |       |1N914 | 1N914    |                   / 
      |      _|__   _|__        |               +--o   Split Switch 
      |      \  /   \  /        |            ___|___ 
 D11  |     __\/__ __\/__       |            / / / /  o-----> to `split' display 
 | /| |       |      |          |     |                       segment driver 
 |/ |_|_\/____|______|______\/__|____ | 
 |\ |   /\    |      |      /\       \| 
 | \|         >      >                | 
             < R29  < R26 
              >5.6K  > 4.7K 
             <      < 
             |      | 
  
DESCRIPTION: 
On the Main PC board, there is only one cut trace because R29 & R26 are 
both fed from 1 trace and isolated from the rest of the circuitry. One of 
the diodes is surface mounted on the solder side of the board over the 
cut. R29 is unsoldered so that a thin wire (from w/w or pulled from a 
ribbon cable) is then subsequently inserted with the R29 lead back into the 
hole to bring R29+R26 common point up to the top of the main board. The 
4.7Kohm resistor is soldered to pin 14 of IC1, the other end of the resistor 
is soldered to the anode of the other diode's anode and another long wire 
to be routed to the split switch. The cathode of the diode is attached to 
the wire inserted earlier with R29. All the components may be surface mounted 
if desired on the bottom of the main board, but I chose to perform this mod 
on the top of the board to allow easier removal of the main board for 
servicing. The long wire that was attached to the second diode and the 
resistor is routed to the empty pin on the split switch that is driven to 
ground when the switch is in the OFF position. 
 
BUGS: 
The CW VOX will be active when using split mode, even if neither the 
transmit or receive mode are the CW mode. 
 
============================================================================== 
Subject: IC751 extension to 37MHz 
 
IC-751 to 37 MHz de N5OFF@W5DDL.AARA.ORG 
 
With a great amount of help from Mark, VE6MGS, I was able to 
modify my Icom 751 to operate at an extended frequency range of 
up to 37 MHz.  This is how it was done.  
 
Mark developed a clever way to read and interpret the contents of 
the Icom RAM chip (the old battery backed-up one) and alter its 
frequency limits in the GENeral coverage and HAM modes.  This was 
done in conjunction with the modification of his 751A to operate 
six meters.  My interests are in listening to the low band skip 
present above the ten meter band during band openings, so I asked 
Mark for simply a new upper frequency limit, leaving the six 
meter mods to the very ambitious.  
 
First, I changed the battery on my RAM board since mine was eight 
years old, and I didn't want Icom messing up my custom program if 
my battery died later.  
 
I then shipped the board off to Mark, and he changed my GEN mode 
limits from .10-30 MHz, to .01 to 60 MHz (subject to VCO and RF 
limits, naturally).  He also customized my HAM mode limits as 
shown: 
 
Before                  After 
1.8-2.0               27.98-30.62   Default HAM mode selection 
                                    changed from 160M 
3.45-4.1              31.98-33.02 
6.95-7.5              33.98-35.02 
9.95-10.5             1.78- 2.02 
13.95-14.5            3.48- 4.02 
17.95-18.5            6.98- 7.32 
20.95-21.5            9.98-10.17 
24.45-25.1            13.98-14.37 
27.95-30.0            18.05-18.18 
none                  20.98-21.47 
none                  24.86-25.01 
 
These new HAM mode limits provide tighter control while hamming.  
Note the tight 12M and 17M limits.  Much more realistic.  
 
One problem encountered during the mod was that the rig's 
processor (IC-14) instructs the rig to select the proper VCO and 
bandpass filter for a given frequency, and it uses the highest 
BPF up until 31 MHz, then must be further instructed as to what 
to do at frequencies > 31 MHz.  
 
IC-14 has several pins which turn on and off to do this 
instructing.  Mark found that pin 18 (originally not used) of 
IC-14 turns on at >31 MHz.  This could be used to turn on the 
highest BPF and VCO, thus allowing operation to higher 
frequencies.  This was done physically by cutting the trace from 
pin 17's normal route, adding a diode to each pin 17 and 18 of 
IC-14, and joining the anodes of the two diodes to the circuit 
originally driven by pin 17, but now isolated by the trace cut.  
The effect is the use of the highest BPF and VCO until 31 MHz 
(pin 17) , and then the same BPF and VCO from 31 MHz and beyond 
(pin 18).  
 
As expected, VCO4, as originally adjusted, dropped out at a low 
frequency (32.33 MHZ).  Since the VCO has a range of about 15 MHz 
(and was originally employed to cover only 8 MHz with 3.5 MHz of 
lagniappe on each end), and kicks in at 22 MHz, I adjusted it for 
a comfortable low limit of 22 MHz (with little margin), which 
lifted the upper range to a maximum observed limit of 37.175 MHz.  
This was done by giving C107 on the VCO unit 1/4 turn CW.  
 
I haven't yet done any sensitivity measurements, as I'll have to 
borrow the equipment from my employer when its convenient for 
him.  I don't know where, or to what extent the bandpass filter 
will cut off on the way to 37 MHz, if it does at all.  
 
I believe the rig "hears itself" on a few certain frequencies, 
with strong signals at 30.715, 31.33, and 30.95.  I believe this 
is normal as Icom probably moved these birdies to >30 MHz 
purposely.  There are few other spurs.  
 
CONCLUSIONS: I borrowed an R-7000 from a friend some months ago, 
and found that my favorite listening was in the lower 30's.  Now, 
my 751 is as good to me as having my own R-7000 for what I would 
use it for.  In the ham mode, its much easier to stay in the ham 
bands (especially WARC bands) with the new program, and the 
default band of 10M much more suits my tastes than the old 160M 
default band.  
============================================================================== 
Subject: IC-751 Switch Matrix 
 
This following chart was generated by shorting out the matrix points and 
watching the function that is performed. Some are intuitive already from the 
schematic. There are only a couple of `extra' functions in the matrix (ie, USB 
and LSB, Reset 100&10 Hz [The TS switch does this as well]). The KEY? GENE 
switches (Y0) are accessed by the RC-10 controller, but I noticed that some 
`removed' circuitry in the rig was designed to switch the digit switches 
on the RC-10 controller to the KEY? HAM array (Y3), effectively making the 
switches directly access each band. However, the removed circuitry (a set of 
switching transistors) is replaced by a solid jumper to Y0 :-(. The `empty' 
slots in the following table showed no perceivable function. 
 
The Y5 matrix, acted like it was shorting some other behavior out causing 
the rig to switch to the specific memory channels (you can observe a 
binary + 1 selecting behavior) temporarily. 
 
Have fun, Ciao, 73 de VE6MGS/Mark -sk- 
 
  IC-751A Switch Matrix (W/ Function) 
      DB0     DB1     DB2     DB3     DB4     DB5     DB6     DB7 
   _________________________________________________________________ 
   | KEY0  | KEY1  | KEY2  | KEY3  |       |       |       |       | 
Y0 | GENE  | GENE  | GENE  | GENE  | SCAN  |       |       |       | 
   |_______|_______|_______|_______|_______|_______|_______|_______| 
   | MHZ/  | MHZ/  |       |       |  VFO  | VFO/  | HAM/  |Disable| 
Y1 | BAND  | BAND  |       |       |  A/B  |Memory | GENE  |RIT/XIT| 
   |__Up___|_Down__|_______|_______|_______|_______|_______|_______| 
   |       |       |       | Clear |  A=B  |       |       |       | 
Y2 | FUNC  |       |       |RIT/XIT| (B=A) |       |MWrite |M->VFO | 
   |_______|_______|_______|(->VFO)|_______|_______|_______|_______| 
   |  KEY0 |  KEY1 |  KEY2 |  KEY3 |       |       |       |       | 
Y3 |  HAM  |  HAM  |  HAM  |  HAM  |       |       |       |       | 
   |__BAND_|__BAND_|__BAND_|__BAND_|_______|_______|_______|_______| 
   |       |       |   AM  |  CW   | RTTY  |  SSB  |       |       | 
Y4 |  LSB  |  USB  |  (FM) | (NAR) | (NAR) | (REV) |  FM   |  LSB  | 
   |_______|_______|_______|_______|_______|_______|_______|_______| 
   |  M2   |  M3   |  M5   |  M9   |  M17  |  M33  |  M65  |  M29  | <Danger 
Y5 | Prio. | Prio. | Prio. | Prio. | Prio. | Prio. | Prio. | Prio. | <Will 
   |or_M1__|_______|_______|_______|_______|_______|_______|_______| <Robinson 
   | MODE  | Reset | Change|       |       |       |Disable| Scan  | 
Y6 | Scan  |100&10 |Memory |       |       |       |RIT/XIT| OFF   | 
   |_______|__HZ___|On_Dial|_______|_______|_______|offset_|_______| 
   |  I/O  |  I/O  |  HOLD |Altern-|Band W/|       |       |       | 
Y7 |Option | Option|  Scan |ate VFO|DB6&DB7|       |       |       | 
   |___RP__|___WP__|10_Sec.|_______|or_TS__|_______|_______|_______| 
 
 
 
 
