Newsgroups: rec.radio.amateur.misc 
From: Chuck Adams <chuck_adams@qmail.ssc.gov> 
Subject: IC-901A Frequency Ranges 
Message-ID: <1992Oct6.135935.26944@sunova.ssc.gov> 
Sender: usenet@sunova.ssc.gov (News Admin) 
Nntp-Posting-Host: 143.202.130.11 
Organization: Superconducting Super Collider Laboratory 
Date: Tue, 6 Oct 1992 13:59:35 GMT 
Lines: 69 
 
In article <ZD5XRB2w165w@n3eop.pgh.pa.us> paul@n3eop.pgh.pa.us (paul) writes: 
 
>Does anyone know the extended range of the various IC-901A modules?  I'm 
>particularly interested in the 10m and 6m modules...  and how they relate 
>to the VHF-Lo band. 
> 
>Any other undocumented tricks with the '901? 
 
Here are the frequency coverage ranges for the various band modules and the 
modifications to the control head diodes to get these extended ranges: 
 
Band     Range (MHz)      RX diode       TX diode 
 
10m       28-40            24 out         21 in 
6m        40-54            28 out         26 in 
2m        138-174          no change      18 in 
220       216-236          no change      12 in 
440       400-479          25 out         23 in 
1200     1240-1300         no change      no change 
 
To modify, remove the back of the control head and add or remove diodes from 
the marked pads as described in the above table. 
 
notes:  coverages are for RX.  TX may not work over entire range, but will come 
close.  RX sensitivity is front-end tuning dependant.  10m, 6m, 2m and 1200 
modules will have OK RX sensitivity over most of their range.  220 RX sensivity 
is unknown over its' range.  440 RX sensitivity will cover about 25 MHz with 
good sensitivity, tuning out of the box is from about 438-463.  The 3 helicals 
can be retuned to any where in the 400-479 MHz range, but you can still only 
get the 25 MHz or so spread.  If you have severe intermod problems while 
listening to 440 MHz frequencies, I would recommend retuning the helicals down 
in frequency to attenuate the strong 450-460 MHz signals from the front end.  
The intermod will almost completely go away.  Of course, the sensitivity above 
450 MHz will suffer, but most of the signals you would probably be interested 
in listening to will probably be quite strong to start with, so you will 
probably still hear them just fine.  If you have access to a tracking generator 
and spectrum analyser, there is a small two pin jack on the UHF board from 
which you can monitor the helical response.  Connect the tracking generator to 
the antenna jack and the spectrum analyser to the two pin jack. 
 
Other '901A tricks: 
 
Memory and microprocessor reset - turn power on while holding down check and 
memory write buttons. 
 
Crossband repeat - turn power on while holding down check and lock buttons.  If 
crossband repeat has been engaged, the "lock" display will flash.  PL can not 
be selected in either band for crossband repeat to work. If you need PL to 
operate the repeater you are linked to, generate it on the radio you are using 
to talk to the 901.  The PL will pass through the 901 just fine to access the 
linked system.  Since the radio is in the locked mode, you can't change 
frequencies or bands during crossband repeat.  To disengage crossband repeat, 
turn off power or press lock button.  If there is no audio during crossband 
repeat, open up the front of the dual-band unit by removing the plastic cover 
behind where the control head would plug in if the 901 is not used in the 
remote-control head configuration and look for a slide switch mounted on the 
edge of one of the vertical circuit boards and slide it the other way.  The 
switch does not seem to come in any pre-determined configuration from ICOM, so 
some radios work OK for crossband repeat right out of the box, and some require 
the switch to be in the opposite position. 
 
I would be very interested in any other mods or tricks for the 901. 
 
                      Chuck Adams,  WB5WRR   (The Chuckster) 
                 Not an official document of DOE, SSCL, URA or EG&G 
             "I cut you three ways, man:  quick, deep and frequently" 
                       Internet:  chuck_adams@qmail.ssc.gov 
                       Internet:  chuck_adams@qmail.ssc.gov 
                       Internet:  chuck_adams@qmail.ssc.gov 
