Here is the R-71 version of the Drake R7/R8 type passband tuning system:

Add a jumper wire between the cathodes of diodes D42 and D45 on the main
unit circuit board. The cathode end of the diode is marked by a band. The
diodes are located near Filter Switch 1 (the switch you set when you add
the optional narrow filter). Turn Filter Switch 1 on. That's it.

Usage: select LSB mode and narrow filter position, and tune to zero-beat.
Rotate the pass-band tuning control to select between LSB and USB, or
anywhere in-between. Select normal or wide filter position and you get the
original ICOM PBT.

The mod for the R70 should be just as easy, but you'll have to find the
diodes on your schematic. Just jumper the cathode of the diode that selects
the optional narrow 2nd IF filter to the cathode of the diode that selects
the "through" postion in the 2nd IF.

This modification will bypass any narrow filter you may have installed. It
forces the narrow filter selection to bypass the 2nd IF filters, while
still selecting the narrow filter in the 3rd IF. The standard ICOM
pass-band tuning shifts the 3rd IF passband against the 2nd IF passband:
     
            No PBT shift           LSB shifted              USB shifted
              __|__                    __|__                    __|__      
 2nd IF      /  |  \                  /  |  \                  /  |  \     
            /   |   \                /   |   \                /   |   \    
        ___/    |    \___        ___/    |    \___        ___/    |    \___
              __|__                  ____|                        |____    
 
 3rd IF      /  |  \                /    |\                      /|    \   
 
            /   |   \              /     | \                    / |     \  
 
        ___/    |    \___        _/      |  \_____        _____/  |      \_
              __|__                    __|                        |__      
result       /  |  \                  /  |\                      /|  \     
            /   |   \                /   | \                    / |   \    

        ___/    |    \___         __/    |  \_____        _____/  |    \___
                |                        |                        |        
             ^     ^                  ^   ^                      ^   ^     
 
            full b/w                narrowed b/w             narrowed b/w 

This mod bypasses the 2nd IF filter, so you have just the 3rd IF filter,
which the PBT control can move around relative to the center frequency:

            No PBT shift           LSB shifted              USB shifted
              __|__                  ____|                        |____    
 
 3rd IF      /  |  \                /    |\                      /|    \   
 
            /   |   \              /     | \                    / |     \  
 
        ___/    |    \___        _/      |  \_____        _____/  |      \_
                |                        |                        |        
             ^     ^                ^     ^                      ^     ^   
   
            full b/w                shifted b/w               shifted b/w 


I haven't performed this mod on my R71 (I have to install PBT tuning first
- I got one of the ones without PBT), so you're on your own with this one.
I expect that the close-in dynamic range will be worse when using this
flavor of PBT on the R71, since the 2nd IF filter is bypassed
flavor of PBT on the R71, since the 2nd IF filter is bypassed
