Modification Instructions for the IC-W2A Handheld 
 
Two mods, one for Cross Band Repeat and one for extended TX range 
 
Cross Band Repeat Function 
 
To access the cross-band repeat function, first perform the extended  
receive mod by holding down the Light/B/# keys while turning on the 
power. 
 
To enable cross-band repeat, set each band to the frequency and mode  
desired.  Set the current band to VHF.  
 
Press (Function-2) (Function-Enter) and the little "L" indicator will 
flash.  The radio is now in the cross-band repeat mode.  Do disable, 
press (Function-Enter) again. 
 
Extended Transmit Mod 
 
Call the ICOM parts department and order a pair of 
MA133 diodes (P/N 1790000850).  These are the three terminal surface 
mount diode packages.  It is probably not advisable to substitute  
conventional leaded glass diodes here due to size restraints. 
 
The modification involves removing one surface mount component and 
installing two others.  The working parts are extremely small and the 
mod should not be performed unless you are comfortable with working 
while using a loop eyepiece or other magnifying device.  This is a 
"surgical" operation.  Take all the usual precautions with respect to 
static electricity, etc. 
 
Remove 5 screws holding back on, and two screws on side of case below 
the PTT switch.  Gently pry the unit apart. 
 
Inside the unit are two RF "stack" units.  The complete RF "stack" is 
composed of two enclosed sheet metal boxes sandwiched together, about 
1.5" wide, 2" tall and .5" thick.  Each RF stack unit (one per band) is 
totally self contained, is about .25" thick, and plugs into the 
"motherboard" using connectors mounted on one end. 
 
First, remove the stack units.  To do this, remove one screw from each 
side of the stack.  Remove the single screw off the bottom end of the 
stack and gently remove the metal spring clip holding the stack 
together. 
 
Carefully lift each stack unit out by pulling it back and down.  They 
should easily unplug from the upper motherboard.  Set them aside for 
now. 
 
At this time the back side of the front panel is clearly accessible and 
the two CPU's are visible side-by-side across the top.  Now refer to 
the following illustration: 
 
 
      Top of Radio, Back side of Front Panel 
_____________________________________________________ 
                                                     ! 
            --------              --------           ! 
           !        !            |        |          !--- 
           ! CPU-1  !            | CPU-2  |          !   ! 
           !        !            |        |          ! P ! 
            --------              --------           ! T ! 
                                                     ! T ! 
              --------                               !   ! 
              --------                               !--- 
                       .<: <-D1        ----------    ! 
                               ..     ! !fuse  ! !   ! 
                          D2->  V      ----------    ! 
                                    ..               ! 
                               D3->  V               ! 
                                            ..       ! 
                                             V <-D?  ! 
                                                     ! 
 
 
D1, D2 and D3 are locations on the board.  Only D2 is installed 
at the factory.  To perform the mod, you must do the following: 
 
      Remove  D2 
      Install D1 
      Install D3 
 
The locations of D1 and D3 are clearly silk screened onto the circuit 
board and are easy to locate.  Don't attempt to re-use D2.  The periods 
(..) show the approximate location of the solder pads for the 2-legged 
sides of the diodes. 
 
Diode D2 may be removed by carefully heating the leads and prying it up 
using a sharp tool.  Be very careful since it's easy to lift the solder 
pads. 
 
One method of installing diodes D1 and D3 is to use a very small drop 
of super glue to mount the part, and then use a soldering iron to tack 
down the pins. 
 
After the parts are installed, reassemble the radio.  Although the 
manufacturer recommends that the microprocessor be reset after this 
mod, I have found it to be unnecessary.  All memories retained their 
settings after the mod.  Tests using a dummy load and a frequency 
counter showed TX ability on UHF from under 400MHz to over 490MHz.  
TX on VHF covers from 136MHz to 174MHz. 
 
73's, 
-fred  AA7BQ 
 
============================================================================== 
> I've heard of a mod to increase the UHF out of band receive sensitivity of  
> the W2A.  Could anyone please send me or post more information about this. 
 
I've got a diagram that shows how to do it but it's not real good at 
labeling pin numbers so I'll try to describe it. 
 
One word of warning. The parts involved here are surface mount and are 
very tiny. It's very easy to screw something up and loose UHF receive. 
 
You need to open up the the UHF unit inside the radio and look at the 
component side of the board. 
 
Q7 is a 5 pin surface mount IC that is near the edge of the board, about 
a half an inch from the URF unit. There are 2 pins on the side nearest 
the URF unit. You must lift the one nearest the edge of the board. Most 
of the people that I know who've tried this have broken off the IC leg 
or lifted the pad from the circuit board. 
 
I don't see Q7 in the schematic, I think it's D7 in there. 
 
Q3 is a surface mount transistor thats near the center of the board 
about three quarters of an inch from the URF unit. 
 
Once you've lifted the pin on Q7 you attach the cathode end of a 1N34 
diode to it. The anode end of the diode goes to the pin on Q3 that only 
has one pin on that side. 
 
It sounds easy but Q7 is in a very tight corner. Here's an attempt at 
diagramming the locations. The "<-" mark where the connections should 
be. 
 
----------------------------------------------------------- 
 
 
 
 
                                              Q3 
                                               _ 
                                  ___         |_|<- 
                                 |L1 | 
-----------                      |___|     ---------------- 
          |                                | 
   VCO    |                        Q7      | 
   UNIT   |                         _      |  URF unit 
          |                        | |     | 
          |                        | |     | 
-----------                        |_|<-   ---------------- 
----------------------------------------------------------- 
 
============================================================================== 
Subject: IC-W2A  multi-digit MHZ entry procedure 
 
More stuff on the IC-W2A - Thanks to Paul for this part which is 
REQUIRED for the next step!! 
 
 
This is less of a mod than it is a function. To expand the receiver  
frequency range of the new Icom IC-W2A to 118.00-170.00, 322.00-513.00, 
and 800.000-970.000, do the following: 
 
o  Hold down the Light, B, and # keys while turning the power on. 
 
That's actually a four button sequence, since power on is controlled 
by a keypad button. 
 
select the VHF band as MAIN 
push F (above the PTT button) and SET (the 8 button) 
then using the ^/SCAN button make the lower right symbol of the band say PL 
rotate the right knob to set the display to 1,10, or 100 as desired 
 1 sets entry to single digits only 
 10 sets entry to 10's and single digits 
 100 sets entry to all digits 
 
hit PTT 
 
Now - repeat the above for the UHF band - Note It WILL NOT work unless you do 
it for BOTH bands.  
 
 You now have a walkie that requires all the digits (assuming you chose 
100) to program it's frequencies.  
 
============================================================================== 
 
AH the truth of the matter is that if you set PL to 100 you can enter and 
recieve any frequency between 100MHz and 999MHz, then by rotating the tuning 
dial you can push the radio beyond the 1GHz mark and keyboard enter all the way 
to 1.2GHz. 
 
Here is the complete Mod....try it for yourself. 
 
Hold Down 3 # B 
Turn power on 
Hold for 30 seconds 
Enter Set Mode 
Use ^/Scan key to select PL 
Use tuning dial to change the PL Setting as below: 
 
          PL = 1 range 140.000 to 149.995 
          PL = 10 range 100.000 to 199.995 
          PL = 100 range 100.000 to 999.995 
          note reception above 999.995MHz and below 100.000MHz is 
          possible but very poor selectivity. 
 
============================================================================== 
For crossband repeat, just set up each band with the mode which  
you want to use, and then hit <function>2 <function>ENTER - To cancel 
hit <function>2 <function>ENTER again. 
 
This is less of a mod than it is a function. To expand the receiver  
frequency range of the new Icom IC-W2A to 118.00-170.00, 322.00-513.00, 
and 800.000-970.000, do the following: 
 
o  Hold down the Light, B, and # keys while turning the power on. 
 
That's actually a four button sequence, since power on is controlled 
by a keypad button. 
 
============================================================================== 
I saw your message in my BBS SK7DD in the southern part of Sweden. 
I have a W2E and its modified to recive from 126 MHZ to 999 MHZ 
with transmiting posibility from 144 MHZ to 146 MHZ (VHF) 
and 430 MHZ to 440 MHZ (UHF), I know that the W2A can transmit 
on higher freq becuse you have a lager ham band on both 2M and 70cm. 
The file below have been sent to me from England, and I hope that 
you will find it interesting as I did................................ 
  
****************************************************************************** 
  
=> Display test / Rx Expanding; 
   ---------------------------- 
   Turn the porto off, press the #,3 and the B, hold this buttons, now turn on 
   your porto (Red Button), you will see now all the functions who are in the 
   lcd display. 
   When you quit pressing the #,3 and the B button, your porto can now go 
   (On Display) from 100khz <> 999.90Mhz at the 2m Display, and on the 70cm 
   Display he will go from 100khz <> 1310.00Mhz, of course he will not recieve 
   from 100khz <> 1310Mhz, but the low vfo receive at least from 
   126Mhz <> 190Mhz, the high vfo receive at least from 390Mhz <> 999Mhz, with 
   some steps between 390Mhz <> 999Mhz where he not receive signals, because 
   the vfo is out of his lock. 
  
=> Enter Freq via keyboard; 
   ------------------------ 
   When you enter a freq (in vfo mode) by pressing enter (ENT) you will see 
   that you can press only the last 3 digits, this is simply to change by 
   pressing the function button (above the ptt) and the set (8) button, push 
   now with the ^/scan until you see on the display 'PL', now you can dial 
   1 - 10 -100 = 1Mhz - 10Mhz - 100Mhz, set this option to 100 (dial), now 
   you press the clr (*). Done !!!! 
   If you now press enter (#) (in vfo mode) you will see that you now can 
   press the whole freq. The same for the other vfo, this go's the same for 
   1Mhz - 10Mhz  PL function. 
  
=> Steps with the dial; 
   -------------------- 
   Dialing a freq go's with steps in Khz, by pressing the function key 
   (above the ptt) the steps will be now steps of 10Mhz. 
  
Here are some RX reports by JBE; 
-------------------------------- 
RX Freq                  Sensitivity (12db sinad) 
------------------------------------------------- 
126MHz                   - 111dBm 
136MHz                   - 123dBm 
145MHz   <*** Main ***>  - 125dBm 
160MHz                   - 123dBm 
174MHz                   - 110dBm 
190MHz                   -  67dBm         Low vfo 
------------------------------------------------- 
390MHz                   - 108dBm 
430MHz  <*** Main ****>  - 124dBm 
452MHz                   - 105dBm 
470MHz                   - 103dBm 
485MHz                   - 104dBm 
850MHz                   - 110dBm 
900MHz                   - 116dBm 
925MHz                   - 114dBm 
935MHz                   - 112dBm 
950MHz                   - 107dBm 
999MHz                   -  96dBm          Hi vfo 
------------------------------------------------- 
------------------------------------------------- 
------------------------------------------------- 
